﻿body{
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}
#wrapper{
	margin-right : auto;
margin-left : auto; 
  width : 960px;
}
#header-wrap{
	width : 960px;
	index: 10000;
	height : inherit;
	margin-left: auto;
	margin-right: auto;
  padding-top : 10px;
  padding-bottom : 0px;
  margin-top : 10px;
}
.logobox{
  margin-left : auto;
  margin-right : auto;
  width : auto;
  height : auto;
  padding-top : 15px;
  padding-bottom : 5px;
}
.zoshobox{
  text-align : center;
  margin-left : auto;
  margin-right : auto;
  width : auto;
  height : auto;
  padding-top : 10px;
}
.yoyakubox{
  text-align : center;
  margin-left : auto;
  margin-right : auto;
  width : auto;
  height : auto;
  padding-top : 10px;
}
.menubox{
  text-align : center;
  margin-left : auto;
  margin-right : auto;
  width : auto;
  height : inherit;
  font-weight : normal;
  padding-bottom : 1px;
}
a.btn_01{
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
border-radius: 5px;
	width : auto;
	margin: auto;
	padding : 0.5rem;
	font-weight: bold;
	border : 1px solid teal;
	color : black;
	transition: 0.5s;
  font-size : 1.2rem;
  line-height : 1.5rem;
}
a:hover.btn_01{
	color : #ffffff;
	background : none 0% 0% / auto auto repeat scroll padding-box border-box teal;
}
a.btn_02{
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
border-radius: 5px;
	width : auto;
	margin: auto;
	padding : 0.5rem;
	font-weight: bold;
        border : 1px solid #4d4d4d;
	color : black;
	transition: 0.5s;
  font-size : 1.2rem;
  line-height : 1.5rem;
}
a:hover.btn_02{
	color : #ffffff;
	background : none 0% 0% / auto auto repeat scroll padding-box border-box #4d4d4d;
}
a.btn_03{
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width : auto;
	margin: auto;
	padding : 1rem;
	font-weight : normal;
	border : 1px solid #000064;
	color : white;
	transition: 0.1s;
  font-size : 1rem;
  background-color : #000064;
  height : auto;
}
a:hover.btn_03{
	color : #ffffff;
	background : none 0% 0% / auto auto repeat scroll padding-box border-box #4a4aff;
border-top : 1px solid #000064;border-left : 1px solid #000064;border-right : 1px solid #000064;border-bottom : 1px solid #000064;
}
#tel_header{
  font-size : 1.4rem;
  font-weight : bold;
  vertical-align : sub;
  text-align : center;
  height : auto;
  padding-top : 10px;
  line-height : 1.1;
}

#nav-menu{
  width : inherit;
margin-left: auto;
margin-right: auto;
  height : 60px;
  padding-top : 10px;
  margin-top : 10px;
  margin-bottom : 10px;
}
.banner-wrap{
  margin-left : auto;
  margin-right : auto;
  width : auto;
  height : auto;
  margin-bottom : 10px;
  padding-top : 10px;
  padding-bottom : 10px;
}
.banner_links{
  padding-top : 5px;
  padding-bottom : 10px;
  margin-left : auto;
  margin-right : auto;
  width : 220px;
  height : 70px;
  text-align : center;
}
.tweet-wrap{
  margin-left : auto;
  margin-right : auto;
  width : 780px;
  padding-top : 10px;
  padding-bottom : 30px;
  height : inherit;
  padding-left : 5px;
  padding-right : 5px;
}

#pankuzu{
	width : inherit;
	margin-left: auto;
	margin-right: auto;]

  margin-top : 10px;
  height : 30px;
  vertical-align : middle;
  padding-top : 10px;
  padding-left : 10px;
  padding-bottom : 10px;
  margin-top : 10px;
  margin-bottom : 10px;
}
.heading{
	font-size: 2rem;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	text-align: left;
	padding-left : 10px;
	padding-right: 10px;
	padding-bottom : 10px;

margin-top : 5px;
  margin-right : 5px;
  margin-bottom : 30px;


	font-weight: bold;
  color : black;
  width : auto;
border-bottom : 1px solid teal;
}

.heading001{
	font-size : 1.5rem;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	text-align: left;
	padding-right: 10px;
	padding-bottom : 10px;
  padding-top : 10px;
  margin-right : 5px;
  margin-bottom : 5px;
border-left : 10px solid orange;border-bottom : 1px solid silver;
  width : auto;
  background-color : #f9f9f9;
  padding-left : 10px;
  margin-top : 0px;
}
.heading003b{
	font-size : 1.4rem;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	text-align: left;
	padding-top: 10px;
	padding-left : 12px;
	padding-right: 10px;
	padding-bottom : 10px;
	border-bottom-width : 1px;
	border-bottom-style: solid;
	border-bottom-color : gray;
  background-color : #ffebdf;
  font-weight : normal;
border-left : 10px solid #3e3e3e;
}
.heading004c{
	width : auto;
height : auto;
margin-left: auto;
margin-right: auto;
font-size : 1.3rem;
text-align : left;
color : black;
background-color : #e7e7e7;
font-weight : bold;
  padding-top : 15px;
  padding-left : 15px;
  padding-right : 15px;
  padding-bottom : 15px;
}






.heading01{
	font-size: 2.2rem;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	text-align: left;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	box-shadow: 0px 0px 5px #ffffff, 0px 0px 5px #cccccc, 0px 0px 1px #aaaaaa;
	width: 965px;
	margin-left: auto;
	margin-right: auto;
	color: white;
	background-color: #0054a8;
  font-weight : bold;
}

.heading02{
  font-size : 1.625rem;
background-repeat : repeat;background-attachment : scroll;background-position : 0% 0%;background-clip : border-box;background-origin : padding-box;background-size : auto auto;text-align : left;padding-top : 10px;padding-left : 5px;padding-right : 5px;padding-bottom : 10px;border-width : 1px;border-style : solid;border-color : #cccccc;box-shadow : 0px 0px 5px #ffffff, 0px 0px 5px #cccccc, 0px 0px 1px #aaaaaa;
  color : white;
  background-color : #0054a8;
  margin-top : 4px;
  margin-bottom : 4px;
  margin-left : auto;
  margin-right : auto;
}
.heading02a{
  font-size : 2rem;
background-repeat : repeat;background-attachment : scroll;background-position : 0% 0%;background-clip : border-box;background-origin : padding-box;background-size : auto auto;text-align : left;padding-top : 15px;padding-left : 10px;padding-right : 10px;padding-bottom : 15px;border-width : 1px;border-style : solid;border-color : #cccccc;box-shadow : 0px 0px 5px #ffffff, 0px 0px 5px #cccccc, 0px 0px 1px #aaaaaa;
  color : white;
  background-color : #0054a8;
  margin-top : 4px;
  margin-bottom : 4px;
  width : 100%;
}
.heading02b{
  font-size : 1.4rem;
background-repeat : repeat;background-attachment : scroll;background-position : 0% 0%;background-clip : border-box;background-origin : padding-box;background-size : auto auto;text-align : left;padding-top : 10px;padding-left : 5px;padding-right : 5px;padding-bottom : 10px;box-shadow : 0px 0px 5px #ffffff, 0px 0px 5px #cccccc, 0px 0px 1px #aaaaaa;
  color : white;
  background-color : #0054a8;
  width : auto;
  margin-left : auto;
  margin-right : auto;
}
.heading03{
	font-size : 1.25rem;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	text-align: left;
	padding-top: 10px;
	padding-left : 12px;
	padding-right: 10px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: silver;
}
.heading03a{
	font-size : 2.2rem;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	text-align: left;
	padding-top : 15px;
	padding-left : 15px;
	padding-right : 15px;
	padding-bottom : 15px;
	font-weight: bold;
  background-color : teal;
  color : white;
}
.heading03b{
	font-size : 1.5rem;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	text-align: left;
	padding-top: 10px;
	padding-left : 12px;
	padding-right: 10px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: silver;
  background-color : #ffebdf;
  font-weight : normal;
}
.heading03c{
	font-size : 1.25rem;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	text-align: left;
	padding-top: 10px;
	padding-left : 12px;
	padding-right: 10px;
	padding-bottom : 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: silver;
  background-color : #dfffff;
border-left : 10px solid orange;
}
.heading03d{
	font-size : 1.2rem;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	text-align: left;
	padding-top: 10px;
	padding-left : 12px;
	padding-right: 10px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: silver;
  background-color : #e1fff0;
}
.heading04{
	font-size : 1.5rem;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	text-align: left;
	padding-left : 15px;
	padding-right: 10px;
	padding-bottom : 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: silver;
  background-color : #f9f9f9;
border-left : 2px solid black;
  padding-top : 10px;
  margin-top : 5px;
}
.heading04a{
	font-size : 1.1rem;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	text-align: left;
	padding-top: 10px;
	padding-left : 15px;
	padding-right: 10px;
	padding-bottom : 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: silver;
  background-color : #d0ffd0;
  line-height : 150%;
  margin-bottom : 5px;
}
.heading04b{
	font-size : 1.1rem;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	text-align: left;
	padding-top: 10px;
	padding-left : 15px;
	padding-right: 10px;
	padding-bottom : 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: silver;
  background-color : #ffd8b0;
  line-height : 150%;
}
.heading04c{
	width : auto;
height : auto;
margin-left: auto;
margin-right: auto;
font-size : 1.3rem;
text-align : center;
color : black;
background-color : #e7e7e7;
font-weight : bold;
  padding-top : 15px;
  padding-left : 15px;
  padding-right : 15px;
  padding-bottom : 15px;
}

.heading04d{
	width : auto;
height : auto;
margin-left: auto;
margin-right: auto;
font-size : 1.3rem;
text-align : left;
color : white;
background-color : teal;
font-weight : normal;
  padding-top : 5px;
  padding-left : 15px;
  padding-right : 5px;
  padding-bottom : 5px;
}
.heading05a{
	font-size : 1.5rem;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	text-align: left;
	padding-right: 10px;
	padding-bottom : 10px;
  padding-top : 10px;
  margin-right : 5px;
  margin-bottom : 5px;
border-left : 10px solid orange;border-bottom : 1px solid silver;
  width : auto;
  background-color : #f9f9f9;
  padding-left : 10px;
  margin-top : 0px;
}
.heading05{
	font-size : 1.5rem;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	text-align: left;
	padding-left : 15px;
	padding-right: 10px;
	padding-bottom : 10px;
border-radius: 10px;
    border : 1px solid silver;
    background-color : #e8e8e8;
  padding-top : 10px;
  margin-top : 5px;
  margin-left : 5px;
  margin-right : 5px;
}

.honbun{
  text-align : left;
  padding-left : 15px;
  padding-right : 10px;
  padding-top : 10px;
  height : auto;
  line-height : 200%;
  font-size : 1.1rem;
}
.honbun03{
  font-size : 1.1rem;
  text-align : left;
  padding-left : 15px;
  padding-right : 10px;
  padding-top : 10px;
  height : auto;
  line-height : 200%;
  font-weight : normal;
}
.honbun04{
  font-size : 1rem;
  text-align : left;
  padding-left : 5px;
  padding-right : 5px;
 
  height : inherit;
  line-height : 150%;
 

  padding-top : 5px;
  padding-bottom : 5px;
  width : inherit;
  margin-bottom : 5px;
border-left : 0px none;
border-top : medium none;
}
.covid19_osirase{
  font-size : 1rem;
  text-align : left;
  padding-left : 15px;
  padding-right : 15px;
  padding-top : 5px;
  height : inherit;
  padding-bottom : 10px;
  margin-left : auto;
  margin-right : auto;
  width : 850px;
}
ol{
  list-style-type: none;
}
ul{
  list-style-type: none;
}

#content-wrap{
  width : 960px;
  height : inherit;
  margin-left : auto;
  margin-right : auto;
  padding-top : 10px;
  padding-bottom : 10px;
  margin-top : 20px;
  margin-bottom : 20px;
}
#footer-wrap{
	margin-left: auto;
margin-right: auto;
  width : inherit;
  margin-top : 10px;
  background-color : #fbfdfd;
  padding-top : 20px;
}

#copyright{
  width : 980px;
  text-decoration : none;
  padding-top : 15px;
  height : 30px;
  text-align : center;
  margin-left : auto;
  margin-right : auto;
}
.footer-naka{
	font-size : 0.8rem;
  padding-top : 3px;
  padding-left : 10px;
  padding-right : 3px;
  padding-bottom : 3px;
  color : black;
  line-height : 180%;
}
.modoru{
  font-size : 14px;
  text-align : right;
}


.main{
  margin-left : auto;
  margin-right : auto;
  width : inherit;
  height : inherit;
  z-index : 1000;
}
.main-naka{
  padding-top : 5px;
  padding-bottom : 5px;


  margin-bottom : 15px;
}

.aside{
  margin-left : auto;
  margin-right : auto;
  width : inherit;
  height : inherit;
  z-index : 1000;
}

.aside-menu{
  line-height : 150%;
  padding-top : 5px;
  padding-bottom : 5px;

}

.gazou_resize img{
    width : 680px;
    height : inherit;  /* ←縦横比を維持する高さを自動計算 */

  text-align : center;
  margin-left : auto;
  margin-right : auto;
}
a:hover{
  color: #ff0000;
  text-decoration: none;
}
.gazou_resize280 img{
    width: 280px;
    height: auto;  /* ←縦横比を維持する高さを自動計算 */

  text-align : center;
  margin-left : auto;
  margin-right : auto;
}
.noborder{
  border: 0px none;
}
.midashi{
	border-bottom : 1px dotted #a8a800;
font-weight:bold;
color : black;
font-size : 1.5em;
  margin-bottom : 10px;
  padding-top : 5px;
  padding-left : 10px;
  padding-bottom : 5px;
  height : inherit;
  width : auto;
}
.midashi02s{
	font-weight: bold;
	color: black;
	font-size : 2rem;
	margin-bottom: 10px;
  padding-left : 10px;
  margin-left : auto;
  margin-right : auto;
  padding-bottom : 10px;
  padding-top : 10px;
  background-color : #dbedff;border-left : 5px solid black;
}
.midashi03{
	width : auto;
height : auto;
margin-left: auto;
margin-right: auto;
font-size : 1.1rem;
text-align : center;
color : white;
background-color : teal;
font-weight : bold;
  padding-top : 5px;
  padding-left : 10px;
  padding-right : 5px;
  padding-bottom : 5px;
}

hr{
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
border-top: 1px dotted #ccc;
}
#kyukanbi{
  width : inherit;
  height : inherit;
  font-size : 1rem;
  line-height : 130%;
  text-align : center;
border-top : 1px solid teal;border-left : 1px solid teal;border-right : 1px solid teal;border-bottom : 1px solid teal;
}


.toppage_gazou{
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 20px;
  margin-left : auto;
  margin-right : auto;
}
.topgazou_resize700 img{
    width : 700px;
    height : inherit;  /* ←縦横比を維持する高さを自動計算 */

  margin-left : auto;
  margin-right : auto;
}
.topgazou_resize480 img{
    width : 480px;
    height : inherit;  /* ←縦横比を維持する高さを自動計算 */

  margin-left : auto;
  margin-right : auto;
}

.osirase{
  text-align : left;
  padding-top : 5px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 5px;
  width : 670px;
  height : inherit;
  background-color : #fafafa;
  margin-bottom : 5px;
}

.banner_space{
  padding-top : 10px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 10px;
  margin-top : 5px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 15px;
  width : inherit;
  height : auto;
}

#counter{
  text-align : right;
  margin-left : auto;
  margin-right : auto;
  width : 970px;
  padding-right : 10px;
  height : inherit;
}

.common_menu_footer{
  font-size : 0.8rem;
  text-align : center;
  margin-left : auto;
  margin-right : auto;
  width : inherit;
}

.list-sub01{
  text-align : left;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  line-height : 200%;
  margin-left : auto;
  margin-right : auto;
}
a[href$=".pdf"]::after{
    content:" ";
    display: inline-block;
    background: url(../img/anchor-pdf.png) no-repeat;
  width : 24px;
  height : 24px;
}

.img_wrap{
  
  width: 100%;
  height: 100%;
  margin : 0px;
  overflow: hidden;
}
.img_wrap img{
  width: 100%;
  cursor: pointer;
  transition-duration: 0.2s;
}
.img_wrap:hover img{
  opacity: 0.6;
  transition-duration: 0.2s;
}